Manifest-Version: 1.0
Created-By: Apache Maven 3.8.1
Built-By: jenkins
Build-Jdk: 11.0.13
Specification-Title: KIE :: Execution Server :: Standalone Controller
Specification-Version: 7.63
Specification-Vendor: JBoss by Red Hat
Implementation-Title: KIE :: Execution Server :: Standalone Controller
Implementation-Version: 7.63.0.Final
Implementation-Vendor-Id: org.kie.server
Implementation-Vendor: JBoss by Red Hat
Implementation-URL: http://www.kiegroup.org/droolsjbpm-integration/kie-s
 erver-parent/kie-server-controller/kie-server-controller-standalone
Java-Vendor: Red Hat, Inc.
Java-Version: 11.0.13
Os-Arch: amd64
Os-Name: Linux
Os-Version: 3.10.0-1160.45.1.el7.x86_64
Scm-Connection: scm:git:https://github.com:kiegroup/droolsjbpm-integrati
 on.git/kie-server-parent/kie-server-controller/kie-server-controller-st
 andalone
Scm-Revision: 451707b52bb01c46657857e994e7e3db396c2ebd
Scm-Url: https://github.com/kiegroup/droolsjbpm-integration/kie-server-p
 arent/kie-server-controller/kie-server-controller-standalone

